function nullsma
% Reissner-Nordstrom geodesics with Q_^2 <  or = M^2
% with imaginary eccetricity
Q = 0.8;    % charge of the black hole
M  = 12/14;  % mass of the black hole
D  = 3;      % must be < 3.622947911

u = solve('-.8^2*u^4 +2*12/14*u^3 -u^2 +1/3^2');
y1span = [0 double(u(4))];  %<== [0 u(4)]
options = [];
[fi1, y1] = ode45(@dreiss, y1span, pi/4, options, Q, M, D);

rP = num2str(M +sqrt((M)^2-Q^2));
rN = num2str(12/14 -sqrt((12/14)^2-.8^2));

ezpolar(rP)
hold on
ezpolar(rN)
hold on
polar(fi1, y1)
title(['M = 'num2str(M) ', Q_* = 'num2str(Q), ...
        ', D = 'num2str(D)], 'Fontsize', 15);